count_distinct_organisms: 4
description: ncRNA from 4 species
distinct_databases:
- ENA
- lncRNAdb
- RefSeq
- SGD
is_active: true
length: 941
md5: 783ac5d6ca591102bf372c8573b8e931
publications: http://rnacentral.org/api/v1/rna/URS0000580240/publications.yaml
rna_type: ncRNA
rnacentral_id: URS0000580240
sequence: CGGAUGUGUGGAUAAAAAGAACAUGGAAAACGAGUGCAGCAACGACUAUAUUUAAAAUAGUAUCAUUCAUAAUUCGAUAGAUGGACUUUUCAGCUACUUGUAAACGGCGAAAUUGUGUCUAAGUUGUGAAUGAGCUUUUCAUUUUCAUUUGCGUACCGAAGUGGUAAAACUGACGACCUAAAGUACGAUAUACGGAAUAAAGCAAGUUCUAAUACUCUCUGCAGUUUGACCAGUGCUACUUGGCGCUGUUCAUUCCAAUUAGCCGUAAAUUUGUGAAAUAGAUCCCAAGAUAAUCUCCGUUUUAUUUGCUUCCAAAGAGGUUAUCUUUUUAAUAGUUGGCAUUUUCUAGCUUCUUGGUUGCUAUAAGGCAUAGUUGAAGUGCAGUGAGAGGAAGAGGGGAACUCACGGAAAGAGACUCCUUAUACUUUUGUCAACCGGUGUGUUCCAAAAUUCGCUAGUUAAACGUUUUAUUAGCAGCGGUCCCAUUGAGCCAAAACCCCGCUGAGCGUUGCGACACAAUCUGAUCAUACCACAUAAUCAUUGCAGCGCCUACUUUUUAACUUCUAGCAGCCAAAUUGUUAUUCAGAUUUAGUUGGCGGUACGACUCCUUACAGCAGUAAAUUAUUCGAAUUAGUAACAAACGAGUGAUUGGUAUGUGGAGAUAGGAAACGAAGACUGAGCAGAAGCACCCACGCUAAGUAAUUGUAUUCUUGAAUUGGGAGCCUGAAGAAUUAUGAUCAAGCUCAGCAUCUUUCCGUAGCGUCUUCGAGAAUUUGUCCUGUGAGCGGAAGGUUGAAAGUUAUAAAUGAUGUCUUAUUUUUUUGCAUGAUCUCCCCAGACCCAGAUGUCAUCUGUAAAGAAUUUAGUAGGACAAUUGAAGACGCUGUCUUCCAAUUGAUUCAGCGAAACCUUUUCUUAAGAUCAUUCAUAUUCUUGUCAAA
url: http://rnacentral.org/api/v1/rna/URS0000580240.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000580240/xrefs.yaml
